.t, .c, .b{
	behavior: url(iepngfix.htc);
}

html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body{
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#226285;
	min-width:974px;
	scrollbar-base-color:#8EB7E3;
}

img{border-style:none;
}
.smallest {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #847e6c; FONT-FAMILY: Arial, Verdana, Geneva
}
.smallestlink {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #b0a384; FONT-FAMILY: Arial, Verdana, Geneva
}
.Header1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Geneva; LETTER-SPACING: 0.1em
}
.Header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #09436B; FONT-FAMILY: Arial, Verdana, Geneva; LETTER-SPACING: 0.2em
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.nmbold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #3363A4; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmnav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmsm {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #09436B; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmsm2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #09436B; FONT-FAMILY: Arial, Verdana, Geneva
}
.transparent4 {
	FONT-SIZE: 4pt; COLOR: black
}
.nmblue {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #0F2F56; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.whiteframe {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
}
.nm {

	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #09436B; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.whiteframehand {

	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
	cursor: hand;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.nmwhite {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.nmred {


	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #952828; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
